﻿
/* W3C CSS validator likes CSS files to start with a class rather than a comment. Soooooo.... */

/* This style sheet is intended to contain RARELY CHANGED rules used when the Menu control adapter is enabled. */
/* These rules correspond to the "pure CSS menu" technique that have been evolving over the past several years. */
/* See WhitePaper.aspx for details. */

/*STYLE POUR LE MENU
//ICI ON GARDE LE CSS POUR LA MECANIQUE, POUR LA MISE EN PAGE, C'EST DANS STYLE.CSS
*/

ul.AspNet-Menu
{
	position: relative;
}
ul.AspNet-Menu, ul.AspNet-Menu ul
{
	margin: 0;
	padding: 0;
	display: block;
}
ul.AspNet-Menu li
{
	position: relative;
	list-style: none;
	float: left;
}
ul.AspNet-Menu li a, ul.AspNet-Menu li span
{
	display: block;
	text-decoration: none;
}
ul.AspNet-Menu ul
{
	position: absolute;
	visibility: hidden;
	z-index: 10;
}
/* Add more rules here if your menus have more than three (3) tiers */
ul.AspNet-Menu li:hover ul ul, ul.AspNet-Menu li.AspNet-Menu-Hover ul ul
{
	visibility: hidden;
}

/* Add more rules here if your menus have more than three (3) tiers */
ul.AspNet-Menu li:hover ul, ul.AspNet-Menu li li:hover ul, ul.AspNet-Menu li li li:hover ul, ul.AspNet-Menu li.AspNet-Menu-Hover ul, ul.AspNet-Menu li li.AspNet-Menu-Hover ul, ul.AspNet-Menu li li li.AspNet-Menu-Hover ul
{
	visibility: visible;
}

.AspNet-Menu-Vertical ul.AspNet-Menu li
{
	width: 100%;
	padding: 2px 2px 2px 2px;
	margin-right: 0;
}
ul.AspNet-Menu li.AspNet-Menu-WithChildren
{	
	background: url(../images/arrow.gif) no-repeat 3px 6px;
}

ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li a
{
	background: none;
	border-bottom: none;
}
ul.AspNet-Menu li.AspNet-Menu-WithChildren ul
{
	background: #000;
	border: 1px solid #EFF0F1;
	margin-left: 150px;
	z-index: 20;
	top: -1px;
	width: 150px;
	padding: 6px;
}
ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li
{
	border:none;
}


